Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

UC520 AIM-CUE 512 MB does not support 3.0 or 3.1 versions of CUE

Some documents seem to indicate that the 512 MB CUE-AIM doesn't support 3.0 and 3.1 versions of Unity Express.

I need the GUI based script editor available in these versions. Can the UC520 support a 1GB CUE-AIM?

I also have a 3.1 CUE-NM running so I tried to generate scripts and import them into the 2.3 CUE-AIM but this fails.

Any known way to transfer scripts generated in 3.1 to 2.3?

1 REPLY
Hall of Fame Super Gold
160
Views
0
Helpful
1
Replies
CreatePlease to create content